/*********************************************************/
/******************** BOX GENERAL ************************/
/*********************************************************/

.Box{
	float: left; 
	position: relative;
	width: 100%;
	margin: 0 0 30px;
}

/*** Header ***/

.Box .Header{
	float: left; 
	width: 100%; 
	padding: 0 15px 0;
}

aside .Box .Header{
	padding: 0 15px !important;
}

.Box .Header h1{
	font-family: 'BebasNeue';
	font-size: 1.75em;
	font-weight: normal;
	line-height: 47px;
	margin: 0;
}

.Box .Header h2{
	font-family: 'BebasNeue';
	font-size: 1.5em;
	font-weight: normal;
	line-height: 47px;
	margin: 0;
}

.Box .Header h3{
	font-family: 'BebasNeue';
	font-size: 1.25em;
	font-weight: normal;
	line-height: 47px;
	margin: 0;
}

/*** Content ***/

.Box .Content{
	float: left; 
	width: 100%;
	padding: 15px 15px 0px;
}

/*********************************************************/
/******************** BOX ICONS **************************/
/*********************************************************/


.Box .Icon{
	position: relative;
	float: right;
	background-image: url('//images.esellerpro.com/2189/198797/images/icons/ring.png');
	margin: 5px 0 5px 10px;
}

.Box .Icon + h1,
.Box .Icon + h2,
.Box .Icon + h3{
	margin: 5px 0;
}

.Box .Icon.Left{
	margin: 5px 10px 5px 0;
	float: left;
}

.Box .Icon.Inactive{ background-image: url('//images.esellerpro.com/2189/198797/images/icons/ring-inactive.png'); }

.Box .Icon .Center{
	display: table-cell;
	vertical-align: middle;
	width: 47px;
	height: 47px;
	text-align: center; 
}

/*** Label ***/

.Box .Icon .Label{
	position: absolute;
	bottom: -16px;
	left: 50%;
	margin-left: -30px;
	font-family: "Ubuntu";
	font-size: 0.7em;
	text-align: center;
	width: 60px;
}

/*********************************************************/
/******************** BOX VARIANTS ***********************/
/*********************************************************/


/**********************************/
/*** SHADOW BOX *******************/
/**********************************/

.Box.Shadow{
	background-color: #e6e6e6;
}


/**********************************/
/*** BORDER BOX *******************/
/**********************************/

.Box.Border{
	border: 1px solid #dedede;
}

.Box .Content.Border{
	border-left: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
}

/*********************************************************/
/******************** BOX HEADER/CONTENT VARIANTS ********/
/*********************************************************/

/**********************************/
/*** PRIMARY COLOUR HEADER ********/
/**********************************/

.Box .Header.Primary{
	background-color: #202020;
}

.Box .Header.Primary *{ color: #ffffff; }

.Box .Header.Primary + .Content.Primary{ padding-top: 0; }

/**********************************/
/*** PRIMARY COLOUR CONTENT *******/
/**********************************/

.Box .Content.Primary{
	background-color: #202020;
}

.Box .Content.Primary *{ color: #ffffff; }

/**********************************/
/*** SECONDARY COLOUR HEADER ******/
/**********************************/

.Box .Header.Secondary{
	background-color: #dc2c1d;
}

.Box .Header.Secondary *{ color: #ffffff; }

.Box .Header.Secondary + .Content.Secondary{ padding-top: 0; }

/**********************************/
/*** SECONDARY COLOUR CONTENT *****/
/**********************************/

.Box .Content.Secondary{
	background-color: #dc2c1d;
}

.Box .Content.Secondary *{ color: #ffffff; }

/**********************************/
/*** TERTIARY COLOUR HEADER *******/
/**********************************/

.Box .Header.Tertiary{
	background-color: #e6e6e6;
}

.Box .Header.Tertiary + .Content.Tertiary{ padding-top: 0; }

/**********************************/
/*** TERTIARY COLOUR CONTENT ******/
/**********************************/

.Box .Content.Tertiary{
	background-color: #e6e6e6;
}

/**********************************/
/*** QUARTERIARY COLOUR HEADER ****/
/**********************************/

.Box .Header.Quarteriary{
	background-color: #93c83d;
}

.Box .Header.Quarteriary *{ color: #ffffff; }

.Box .Header.Quarteriary + .Content.Quarteriary{ padding-top: 0; }

/**********************************/
/*** QUARTERIARY COLOUR CONTENT ***/
/**********************************/

.Box .Content.Quarteriary{
	background-color: #93c83d;
}

.Box .Content.Quarteriary *{ color: #ffffff; }

/**********************************/
/*** ICONIC HEADER ****************/
/**********************************/

.Box .Header.Iconic{
	padding: 0 2.0em;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.Box .Header.Iconic h1{
	line-height: 27px;
	font-size: 1.0em;
}

.Box .Header.Iconic .Icon{
	position: absolute;
	right: 4px;
	top: -4px;
}


/**********************************/
/*** STEPS HEADER *****************/
/**********************************/

.Box .Header.Steps{
	background-image: url('//images.esellerpro.com/2189/198797/images/obj/steps.png');
	background-repeat: no-repeat;
	background-position: 85% 16px;
	padding-bottom: 1em;
}

.Box .Header.Steps .Icon{
	margin: 0 10px;
}

.Box .Header.Steps .Icon.Inactive{
	margin: 0 5px;
}


/*********************************************************/
/******************** TAB BOX ****************************/
/*********************************************************/


.Box.Tab-Box .Header.Tabs{
	padding: 0;
	background-color: #5c5c5c;
}

.Box.Tab-Box .Header.Tabs a{
	float: left;
	line-height: 34px;
	margin: 10px 0 0 15px;
	padding: 0 15px 3px 15px;
	color: #ffffff;
	
	font-family: "BebasNeue";
	font-size: 1.1em;
	
	border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
}

.Box.Tab-Box .Header.Tabs a.Disable{ display: none; }

.Box.Tab-Box .Header.Tabs a.Selected,
.Box.Tab-Box .Header.Tabs a:hover{
	background-color: #ffffff;
	color: #202020;
	text-decoration: none;
}

.Box.Tab-Box .Tab.Content{
	padding: 30px 15px 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}

@media only screen and (max-width: 587px) {
	.Box.Tab-Box .Header.Tabs a{
		width: 100%;
		margin: 5px 0 5px 0;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
	}
}


